Subject: Re: bug#623: chimaera-backports repo being used unprompted- missing pin priority

From: Mark Hindley <[email-masked]>
Date: Sun, 24 Oct 2021 07:58:54 +0100

Control: forcemerge -1 624

Hi,

On Sat, Oct 23, 2021 at 11:22:56PM +0000, juu wrote:
>    Package: chimaera-backports
> 
>    Version: 4.0
> 
>    I'm running Devuan Chimaera and recently discovered that packages were
>    being upgraded from backports without me manually installing it from
>    backports. I thought that these packages were just put into stable
>    until realizing later that they were backported packages. As described
>    here, a user on dev1galaxy forums realized that the Devuan release file
>    does not put a pin priority of 100 on backports like it does in Debian.
> 
>    The Debian bullseye-backports repository has a Release file that
>    contains these lines:
> 
> NotAutomatic: yes
> ButAutomaticUpgrades: yes

Thanks for reporting this. I have changed the configuration in DAK. It may take
up to a day to be propagated. I will check again tomorrow before closing the bug
as fixed.

Mark